html{
    height:100%;
}
body{
    position:relative;
    min-height:100%;
}
.unit-container{
    padding-bottom:50px;
}
.op-bg{
    position:absolute;
    bottom:0;
    left:0;
    opacity:0.1;
    z-index:-1;
    /*background-image:url('http://surabaya-memory.petra.ac.id/images/logoukp.png');*/
    height:800px;
    width:800px;
    background-size:100% 100%;
    background-repeat: no-repeat;
    background-position: -20% 100%;
    
}
footer{
    position:absolute;
    bottom:0;
    left:0;
    width:100%;
    background-color:#DFDFDF;
    height:40px;
    padding-top:10px;
}
.wrapper{
	max-width:1140px;
	margin-left:auto;
	margin-right:auto;
}
.alert{
    background: slategrey;
    color: #fff;
    padding: 20px;
    margin-top: -20px;
}
#a1{
    margin-left: -50px;
    margin-right: 50px;
}
#nav1{
    border-radius: 10px;

}
#h1{
    font-size: 40px;
}
#puser{
    font-size: 18px;
}
#usercontain1{
    width: 875px;
}
#usercontain2{
    width: 650px;
}
#puser2{
    font-size: 15px;
}
#footer { 
    color: #ffffff;
    min-height: 75px;
    padding-top: 30px;
    margin-top: 253px;
}
#user_create{
    text-align: center;
}
#user_edit{
    text-align: center;
}
#user_show{
    text-align: center;
}
#role_create{
    text-align: center;
}
#role_edit{
    text-align: center;
}
#type_create{
    text-align: center;
}
#module_create{
    text-align: center;
}
#module_index{
    text-align: center;
}
#subadmin_create{
    text-align: center;
}
#subadmin_edit{
    text-align: center;
}
.panel-heading{
	padding-top:0 !important;
	padding-bottom:0 !important;
	height:50px;
	line-height: 50px;
	white-space: nowrap;
}
.float-wrapper-right{
	float: right;
	display:inline-block;
	vertical-align: middle;
}
.ver-mid{
	height:100%;
	padding-top:7px;
	padding-bottom:7px;
}
.manage-th{
	width:200px;
}
.search-input{
	display:inline;
	height:36px;
}
.logo-ukp{
    display:inline;
    float:left;
    height:50px;
    line-height:50px;
}
.logo-ukp img{
    height:80%;
}
